Bug 827711 - [abrt] transmission-gtk-2.50-2.fc17: __GI_raise: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.50-2.fc17: __GI_raise: Process /usr/bin/transmissio...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:0c6481b46b204ac2d5c6b21b058...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 11:44 EDT by Vlad
Modified: 2013-01-19 18:16 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:16:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.15 KB, text/plain)
2012-06-02 11:44 EDT, Vlad
no flags Details
File: maps (43.25 KB, text/plain)
2012-06-02 11:44 EDT, Vlad
no flags Details
File: backtrace (35.06 KB, text/plain)
2012-06-02 11:44 EDT, Vlad
no flags Details

  None (edit)
Description Vlad 2012-06-02 11:44:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk /tmp/[rutracker.org].t236640.torrent
crash_function: __GI_raise
executable:     /usr/bin/transmission-gtk
kernel:         3.3.7-1.fc17.x86_64
pid:            3974
pwd:            /home/krnlbg
time:           Sat 02 Jun 2012 11:39:32 PM KRAT
uid:            1000
username:       krnlbg
var_log_messages: Jun  2 23:39:33 localhost abrt[4151]: Saved core dump of pid 3974 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-06-02-23:39:32-3974 (110718976 bytes)

backtrace:      Text file, 35901 bytes
dso_list:       Text file, 8345 bytes
maps:           Text file, 44284 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:4555444390434459edd5379df593b6d7382f86be
:8b33feb27b2125997520fdd21c90c42a65e438f1
:faca16f15d87b83d2947a386e319b02f724dcbb5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:54a5cc118d928470da13565de8592b664a9868e0
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:ef8b8d492b07f4bb141fc3c32bc3bbf1c4c45275
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:091927b7a315243a2ff0383dfca1fd2c665405bf
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:b277af36744327e3d58eae76bcdaadcca71a28c6
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:f534feded388130df4a9e789eec1e38c320bc55b
:a497cd9ac2be9958779ffb17869baa7062bf4466
:ec87953f655fbcbcbe71b591db5451e56739576e
:d804f8ee47797da9213a92f00cd095ecada8d79f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:1a262290abc47e43b15d179c909c389831958b90
:31243d0d107bba586a96433c76c87a26db1e826c
:ee7538132f578365c0774ef7dc789d8cba51aff7
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4504beabd434c4e335d484b890a6adf1f8d995f6
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:350920b52e92655cdb258fa5f96fe7004ad07a52
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:873f39cf642a84c01381bfa0f6d6df27e261a4e5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:508cf66f72e70054a41215f80ed2385c6bb80030
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5
:67792c148d2b8f13f6732c9367e926c26d7376c5
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:3d60535f052babb998bae4807bc992c5d15df5c4
:822e9b3523e8312240f41a25722d539bc77ed436
:fab01db37df29eb08ce52fd23fddd7143755c40f
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:8f1c8e7a9290087a1de608de917e41455f885af0
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:d789c08e9d240290a0a39e4654150029e152929f
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:87163e16f54ab421bb34433e983acb30eb0c109f
:4c9c864a7c7b7ed702088955821d58137803462d
:99c23b21038c62b0628b93610fb54c5900c40ffd
:44174defe79b7afeae13d84e8fd127af1fd1b939
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:07d2432f2cea31e902ec19ecdc72dde8df873864
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:2d920fc18d5d62c399484534249b104e12049777
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/krnlbg/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1cc5e6 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x283156 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13c4ab - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13d010 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13dc8e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13dd10 - libgtk-3.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cef8 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:873f39cf642a84c01381bfa0f6d6df27e261a4e5 0x211bb main [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1289
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/zsh
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/krnlbg/keyring-1eSBMr
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=krnlbg
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/ssh-VLzEGpor1153/agent.1153
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/krnlbg
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/usr/bin:/bin:/home/krnlbg/bin:/usr/local/sbin:/usr/sbin
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/krnlbg
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1146
:GDM_LANG=en_US.utf8
:XSUNSMESIZE=512
:GDMSESSION=LXDE
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:_LXSESSION_PID=1153
:SHLVL=0
:HOME=/home/krnlbg
:XDG_SEAT=seat0
:XDG_CONFIG_HOME=/home/krnlbg/.config
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=krnlbg
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PH7V7BaSS9,guid=08cc86d9d6141df46d6845bd000001fd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/krnlbg
:XDG_CURRENT_DESKTOP=LXDE
:XAUTHORITY=/var/run/gdm/auth-for-krnlbg-20YYJX/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/krnlbg/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3974

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15869                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15869                15869                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/krnlbg/.xsession-errors
:pos:	94686
:flags:	0102002
:2:/home/krnlbg/.xsession-errors
:pos:	94686
:flags:	0102002
:3:socket:[2301606]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[2302261]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[2382966]
:pos:	0
:flags:	04002
:8:pipe:[2301649]
:pos:	0
:flags:	00
:9:pipe:[2301649]
:pos:	0
:flags:	01
:10:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:11:socket:[2301657]
:pos:	0
:flags:	02004002
:12:socket:[2301658]
:pos:	0
:flags:	02004002
:13:socket:[2301664]
:pos:	0
:flags:	02004002
:14:socket:[2302982]
:pos:	0
:flags:	04002
:15:socket:[2302984]
:pos:	0
:flags:	04002
:16:socket:[2302985]
:pos:	0
:flags:	04002
:17:socket:[2303025]
:pos:	0
:flags:	04002
:18:socket:[2303026]
:pos:	0
:flags:	04002
:19:socket:[2303029]
:pos:	0
:flags:	02004002
:20:socket:[2303033]
:pos:	0
:flags:	04002
:21:socket:[2381352]
:pos:	0
:flags:	04002
:22:/home/krnlbg/.config/transmission/blocklists/blocklist.bin
:pos:	0
:flags:	0100000
:23:socket:[2380519]
:pos:	0
:flags:	04002
:24:socket:[2388681]
:pos:	0
:flags:	04002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:socket:[2389765]
:pos:	0
:flags:	04002
:27:socket:[2382475]
:pos:	0
:flags:	04002
:28:socket:[2383993]
:pos:	0
:flags:	04002
:29:socket:[2383635]
:pos:	0
:flags:	04002
:30:socket:[2381353]
:pos:	0
:flags:	04002
:31:socket:[2384099]
:pos:	0
:flags:	04002
:32:socket:[2383416]
:pos:	0
:flags:	04002
:33:socket:[2379712]
:pos:	0
:flags:	04002
:34:socket:[2387605]
:pos:	0
:flags:	04002
:35:socket:[2387481]
:pos:	0
:flags:	04002
:36:socket:[2379487]
:pos:	0
:flags:	04002
:37:socket:[2382476]
:pos:	0
:flags:	04002
:38:socket:[2383577]
:pos:	0
:flags:	04002
:39:socket:[2381389]
:pos:	0
:flags:	04002
:40:socket:[2383612]
:pos:	0
:flags:	04002
:41:socket:[2383704]
:pos:	0
:flags:	04002
:42:socket:[2382954]
:pos:	0
:flags:	04002
:43:socket:[2383578]
:pos:	0
:flags:	04002
Comment 1 Vlad 2012-06-02 11:44:50 EDT
Created attachment 588667 [details]
File: dso_list
Comment 2 Vlad 2012-06-02 11:44:55 EDT
Created attachment 588668 [details]
File: maps
Comment 3 Vlad 2012-06-02 11:44:59 EDT
Created attachment 588669 [details]
File: backtrace
Comment 4 Yorkim Parmentier 2012-06-09 11:00:49 EDT
Downloading 2 torrents at the same time. 
Loading the torrents at the same time


backtrace_rating: 4
Package: transmission-gtk-2.50-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 indra6oc 2012-06-10 08:09:49 EDT
MSn live connects on creation of account, doesnt conncect after restart 

backtrace_rating: 4
Package: transmission-gtk-2.50-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 badseed 2012-06-10 14:22:07 EDT
Opening a torrent file

backtrace_rating: 4
Package: transmission-gtk-2.50-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Jeff Raber 2012-06-19 10:43:08 EDT
I opened a torrent file.  Didn't see the download options window, not sure it was displayed or not. 
Opened another torrent.
Crash.


backtrace_rating: 4
Package: transmission-gtk-2.50-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 pete martin 2012-07-08 07:20:19 EDT
added 2 torrents at the same time

backtrace_rating: 4
Package: transmission-gtk-2.50-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Ahel ibn Alquivr 2012-07-08 13:47:41 EDT
adding torrent.

backtrace_rating: 4
Package: transmission-gtk-2.50-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Note You need to log in before you can comment on or make changes to this bug.